<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/.
     extracted from content/pref-offlineapps.xul -->

<!-- LOCALIZATION NOTE : FILE Offline Apps prefs dialog -->
<!ENTITY pref.offlineapps.title "Çevrimdışı web uygulamaları">
<!ENTITY pref.offlineCache.caption "Çevrimdışı web içeriği ve kullanıcı verileri">
<!ENTITY clearOfflineAppCache.label "Temizle">
<!ENTITY clearOfflineAppCache.accesskey "T">
<!ENTITY offlineAlwaysAllow.label "Tüm web sitelerinin çevrimdışı kullanım için veri depolamasına izin ver">
<!ENTITY offlineAlwaysAllow.accesskey "ü">
<!ENTITY offlineExplicit.label "Yalnızca gerekli izinlere sahip web sitelerine izin ver">
<!ENTITY offlineExplicit.accesskey "Y">
<!ENTITY offlineNotifyAsk.label "Siteler çevrimdışı kullanım için veri depolamak istediğinde bana bildir">
<!ENTITY offlineNotifyAsk.accesskey "S">
<!ENTITY offlineNotifyPermissions.label "İzinleri yönet">
<!ENTITY offlineNotifyPermissions.accesskey "İ">
<!ENTITY offlineAppsUsage.label "Aşağıdaki web siteleri çevrimdışı depolamayı kullanıyor:">
<!ENTITY offlineAppsListRemove.label "Verileri temizle…">
<!ENTITY offlineAppsListRemove.accesskey "V">
